@charset "utf-8";
@import url("webfonts/emmasophie/stylesheet.css");

body {
	width: 100%;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	line-height: 1.3em;
	background-image: url(images/bg_pattern-big-fixed.jpg);
	background-repeat: no-repeat;
}

#wrapper {
	width: 97%;
	
}
#wrapcontent {
	
padding-left: 0px;}

#header { 
	width: auto}
	
#logo {
	float: left;
	width: 100%;
	margin-left: -80px;
}
	
	#tagline  {
	margin-top: 0px;
	
	width: 30%;
	font-family: "Emma Sophia", Arial, Helvetica, sans-serif;
	color: rgba(238,27,36,1);
	
	background-image: url(images/phonebackground.gif);
	background-repeat: no-repeat;
	font-weight: bold;
	font-size: 1em;
	margin-left: 30px;
	background-position: 0px 0px;
}
#tagline a {
	color: rgba(255,51,0,1);
	text-decoration: none;
	padding: 0px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -210px;
}



#mainnav {
	height: auto;
	border: 0px groove #FFC20F;
	background-repeat: no-repeat;
	margin-left: 0px;
	margin-bottom: 15px;
	padding: 0px;
	list-style-type: none;
	background: rgb(193,235,255);
	background: -moz-linear-gradient(top,  rgba(193,235,255,1) 0%, rgba(240,251,255,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(193,235,255,0.1)), color-stop(100%,rgba(240,251,255,0.5)));
	background: -webkit-linear-gradient(top,  rgba(193,235,255,1) 0%,rgba(240,251,255,0.1) 100%);
	background: -o-linear-gradient(top,  rgba(193,235,255,1) 0%,rgba(240,251,255,0.5) 100%);
	background: -ms-linear-gradient(top,  rgba(193,235,255,1) 0%,rgba(240,251,255,0.1) 100%);
	background: linear-gradient(to bottom,  rgba(193,235,255,1) 0%,rgba(240,251,255,0.5) 100%);

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c1ebff', endColorstr='#f0fbff',GradientType=0 );
	-webkit-border-radius: 8px;
	-webkit-box-shadow: 0px 11px 11px -7px rgba(0,0,0,0.82);
	-moz-box-shadow: 0px 11px 11px -7px rgba(0,0,0,0.82);
	box-shadow: 0px 11px 11px -7px rgba(0,0,0,0.82);
	font-family: emmasophie;
	/* [disabled]line-height: 1em; */
	font-weight: bolder;
	clear: both;
}


/* displays the list items horizontally and removes the bullet point*/
#mainnav  li {
	display: block;
	font-size: 1em;
	font-family: "Emma Sophia", Arial, Helvetica, sans-serif;
	margin: 10px;
	padding-right: 30px;
	padding-bottom: 10px;
	border: 1px solid rgba(140,201,245,1)
	-webkit-border-radius: 8px;
	-webkit-box-shadow: 0px 11px 11px -7px rgba(0,0,0,0.82);
	-moz-box-shadow: 0px 11px 11px -7px rgba(0,0,0,0.82);
	box-shadow: 0px 11px 11px -7px rgba(0,0,0,0.82);;
}

#mainnav ul{
	margin-bottom: 10px;
	margin-left: -25px;
	margin-top: 25px;
}


/* displays the a links within the main menu as inline block elements - sets width for each  main menu item*/
#mainnav  a {
	display: inline-block;
	width: auto;
	padding: 5px;
	text-decoration: none;
	text-align: center;
	height: auto;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#mainnav a:link, a:visited{
	background-color: rgba(254,254,254,0);
	color: rgba(0,178,217,1);
}

#mainnav a:hover{
	background-color: rgba(102,204,255,0.0);
	color: rgba(255,153,0,1);
}
.image-placer-main { display:none;
	/*background-color: rgba(255,255,255,1);
	height: auto;
	width: 97%;
	margin-top: 20px;
	margin-left: 10px;
	-webkit-border-radius: 5px;*/
}
.image-placer-main img{width:100%}

#maincontent {
	background-color: rgba(255,255,255,1);
	height: auto;
	width: 100%;
	float: left;
	margin-top: 0px;
	margin-left: 0px;
	-webkit-border-radius: 0px;
	padding-left: 0px;
	
}
.main-content-image-float {
	float: left;
	-webkit-border-radius: 5px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 0px;
	
}
.main-content-image-float img{
-webkit-border-radius: 0px;
}
.main-content-image-float {display:none;}

#sidebar {display:none;}

#corpimg { display:none;
	
}
#maincontentcorp{
	width: 100%;
	
}
	

#maincontent table tr td .ticks li {
	/* [disabled]list-style: none; */
	/* [disabled]width: 100%; */
	/* [disabled]display: block; */
}
